function loginout(){
	axios.post('/deescloud/loginOut', {
		username: localStorage.getItem("online_user"),
	  })
	  .then(function (response) {
		  let context = "用户退出失败！"
		  let v = localStorage.getItem("lang");
		  if (v=="en"){
		  	context = "User exit failed!"
		  }
		
		if (response.status != 200 || response.data.r !=0) {
			
			_this.$message({
				message: context,
				type: "error",
				duration: 1500
			});
		}
		
		
		if(v=="zh"){
			location.href="login.html";
		}else if (v=="en"){
			location.href="login-en.html";
		}
		
		localStorage.setItem("online_user",'');
		localStorage.setItem("uuid",'');
		
	  })
	  .catch(function (error) {
		console.log(error);
	  });
}
